Questions avec tag 'aptitude'

3
réponses

Est-il possible de vérifier si un programme est disponible dans le référentiel en ligne de commande?

Quand je trouve un programme intéressant que je veux tester et installer dans Ubuntu, je vérifie d'abord s'il est disponible dans le référentiel. Pour cela j'utilise le centre logiciel. Mais existe-t-il une possibilité de le vérifier via la l...
posée 26.12.2010 - 21:19
1
réponse

Pourquoi aptitude me donne-t-il l'erreur «N'a pas de super pouvoirs de vache»?

Lorsque j'essaie de mettre à jour 11.10 avec les mises à jour actuelles, je reçois ce message d'erreur indiquant qu'il ne dispose pas de pouvoirs de super-vache. Pourquoi ne met-il pas à jour les packages de sécurité actuels?     
posée 21.03.2012 - 17:53
1
réponse

Pourquoi aptitude insiste-t-il sur l'installation des paquets?

Pourquoi aptitude veut-il installer autant de paquets quand je lance simplement ce qui suit? sudo aptitude install Je préfère ne pas fournir de paquetages spécifiques qu’il souhaite installer car cela s’est produit de nombreuses fois par le...
posée 01.07.2014 - 04:44
2
réponses

Que signifie "sélectionner un paquet précédemment désélectionné"?

Chaque fois que j'installe un logiciel à partir de la ligne de commande en utilisant apt-get ou aptitude , je vois des messages comme ceci: Selecting previously deselected package foobar-cil-dev. Je comprends le "téléchargement" et la...
posée 31.10.2010 - 17:50
2
réponses

Qu'est-ce qu'apt-get est équivalent à "aptitude why"?

Dans cette réponse , je suis tombé sur cette commande: aptitude why firefox aptitude why ressemble à une commande utile mais je ne veux pas installer aptitude juste pour cela. Quel est le apt-get équivalent de aptitude why ?     
posée 21.02.2014 - 13:10
8
réponses

Commandes apt (dpkg) utiles [fermé]

Merci de poster vos commandes apt moins connues mais utiles concernant apt- *, dpkg ou aptitude.     
posée 15.11.2010 - 02:07
1
réponse

Comment installer python-gpgme ubuntu 14.04

J'ai installé Dropbox mais quand je l'exécute. J'ai une erreur en disant: In order to use dropbox you need proprietary daemons. Install python-gpgme. Ensuite, je suis passé à l’installation de ce module python depuis ici , mais il est écr...
posée 19.02.2015 - 09:47
2
réponses

comment rétrograder Google Chrome?

Vraisemblablement après une mise à jour, Google Chrome a de très sérieux problèmes de rendu de page. Je veux le déclasser. (Le passage à vmlinuz.old et initrd.img.old n'a pas aidé). $ apt-cache policy google-chrome-stable google-chrome-s...
posée 20.06.2014 - 11:22
2
réponses

aptitude sera-t-elle ajoutée en 12.04 ou dans les versions futures?

Comme il ya plus d’espace dans la norme ISO (750 Mo pour l’instant) pour la version 12.04 et que la limite de 700 Mo est supprimée, at-on envisagé d’ajouter aptitude aux outils de ligne de commande. Je vous le demande car, même si apt-get est...
posée 26.12.2011 - 06:11
3
réponses

liste tous les paquets suggérés pour les paquets actuellement installés

Chaque fois que j'installe un paquet: sudo apt-get install <pkg> apt-get affiche une liste de paquets suggérés. Je les ai tout simplement ignorés jusqu'ici, mais certaines de ces suggestions sont en fait bonnes (et d'autres non). Je v...
posée 18.01.2013 - 02:12